## headius-options 1.2

=== debian/changelog ===
headius-options (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #779239).

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 25 Feb 2015 16:31:56 -0300
