=== debian/control ===
Source: headius-options
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit4, default-jdk-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/headius-options.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/headius-options.git
Homepage: https://github.com/headius/options

Package: libheadius-options-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libheadius-options-java-doc
Description: Java library for for JVM property-driven configuration
 headius-options provides a simple mechanism for defining JVM
 property-based configuration for an application or library.
 .
 Options are defined via a small DSL-like setup, supporting String,
 Integer, Boolean, and Enum-based configurations. Non-Boolean options
 support a set of supported values, and all options allow specifying a
 default value. In addition, options are created with an Enum-based
 category (provided by the user) and a documentation string, which
 allows grouping properties and printing out a full set of options as a
 valid, modifiable .properties file.

Package: libheadius-options-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libheadius-options-java
Description: Documentation for headius-options
 headius-options provides a simple mechanism for defining JVM
 property-based configuration for an application or library.
 .
 Options are defined via a small DSL-like setup, supporting String,
 Integer, Boolean, and Enum-based configurations. Non-Boolean options
 support a set of supported values, and all options allow specifying a
 default value. In addition, options are created with an Enum-based
 category (provided by the user) and a documentation string, which
 allows grouping properties and printing out a full set of options as a
 valid, modifiable .properties file.
 .
 This package contains the API documentation of libheadius-options-java.
