=== debian/watch ===
version=3
https://github.com/headius/options/releases \
 /headius/options/archive/options-([0-9].+)\.tar\.gz
