## headius-options 1.4

=== debian/changelog ===
headius-options (1.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 17 Jul 2017 18:43:06 +0100

headius-options (1.4-1) experimental; urgency=medium

  * New upstream release.
  * Fix typo in package description.
  * Update d/copyright.
  * Wrap and sort dependencies lists.
  * Switch build system from cdbs to pure debhelper.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8. No changes were required.
  * Switch Vcs-Git URL field to https.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 29 Mar 2017 23:13:33 +0100
