=== debian/control ===
--- 
+++ 
@@ -3,18 +3,24 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep: junit4, default-jdk-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/headius-options.git
+Build-Depends: debhelper (>= 10~),
+               default-jdk,
+               maven-debian-helper
+Build-Depends-Indep: default-jdk-doc,
+                     junit4,
+                     libmaven-javadoc-plugin-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/headius-options.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/headius-options.git
 Homepage: https://github.com/headius/options
 
 Package: libheadius-options-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
-Suggests: ${maven:OptionalDepends}, libheadius-options-java-doc
-Description: Java library for for JVM property-driven configuration
+Depends: ${misc:Depends},
+         ${maven:Depends}
+Suggests: ${maven:OptionalDepends},
+          libheadius-options-java-doc
+Description: Java library for JVM property-driven configuration
  headius-options provides a simple mechanism for defining JVM
  property-based configuration for an application or library.
  .
@@ -30,7 +36,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
+Recommends: ${maven:DocDepends},
+            ${maven:DocOptionalDepends}
 Suggests: libheadius-options-java
 Description: Documentation for headius-options
  headius-options provides a simple mechanism for defining JVM
