## headius-options 1.7

=== debian/changelog ===
headius-options (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump Standards-Version to 4.6.2.
  * Add Rules-Requires-Root field with 'no' as value.
  * Update copyright dates.
  * Bump watch file version to 4 and adjust tags URLs to track.
  * Apply Multi-Arch hints.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 28 Nov 2023 19:39:24 +0000
