=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
                      junit4,
                      libmaven-javadoc-plugin-java
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/headius-options.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/headius-options.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/headius-options.git
+Vcs-Browser: https://salsa.debian.org/java-team/headius-options
 Homepage: https://github.com/headius/options
+Rules-Requires-Root: no
 
 Package: libheadius-options-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${maven:Depends}
 Suggests: ${maven:OptionalDepends},
@@ -34,6 +36,7 @@
 
 Package: libheadius-options-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${maven:DocDepends},
