=== debian/watch ===
version=4
https://github.com/headius/options/tags \
 /headius/options/archive/refs/tags/options-@ANY_VERSION@@ARCHIVE_EXT@
